[Desktop Entry]
GenericName=A Slide game

DocPath=kslide/index.html
Exec=kslide %U
Icon=kslide
Type=Application
Categories=Qt;KDE;LogicGame
MimeType=
Name=KSlide

SwallowExec=
SwallowTitle=
Terminal=false
X-KDE-Library=
Encoding=UTF-8
